<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="Abstract.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566270000000" remote="130552566270000000" />
<file name="CSV.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566270000000" remote="130552566270000000" />
<file name="Excel2007.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566300000000" remote="130552566300000000" />
<file name="Excel5.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566320000000" remote="130552566320000000" />
<file name="Exception.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566320000000" remote="130552566320000000" />
<file name="HTML.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566320000000" remote="130552566320000000" />
<file name="IWriter.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566320000000" remote="130552566320000000" />
<file name="PDF.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566340000000" remote="130552566340000000" />
<file name="Abstract.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566270000000" remote="130552566270000000" />
<file name="HTML.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566320000000" remote="130552566320000000" />
<file name="IWriter.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566320000000" remote="130552566320000000" />
<file name="PDF.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566340000000" remote="130552566340000000" />
<file name="Excel2007.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566300000000" remote="130552566300000000" />
<file name="Exception.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566320000000" remote="130552566320000000" />
<file name="Excel5.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566320000000" remote="130552566320000000" />
<file name="CSV.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566270000000" remote="130552566270000000" />
</dwsync>